{
  "verseBefore": "предателями, импульсивными, надменными, любящими удовольствие более, чем боголюбивыми,",
  "verseAfter": "предателями, импульсивными, надменными, любящими удовольствие более, чем любящими Бога,",
  "tags": [
    "other"
  ],
  "username": "Pro",
  "activeBook": "2ti",
  "activeChapter": 3,
  "activeVerse": 4,
  "modifiedTimestamp": "2021-03-31T17:03:01.781Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 3,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
